/* Reset styles
--------------------------------------------------------------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 			0;
	padding: 			0;
	border: 			0;
	outline: 			0;
	font-size: 			100%;
}
html
{
	width:100%;
	height:100%;
}
body {	
	background-color: 		#c0c0c0;
	color: 				#ffffff;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	height:				100%;
	width:				100%;	
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote,
form, ul, ol, dl, address {
	margin: 			10px 0px;
}

fieldset, form, legend {
	padding: 			.5em;
}

ul ul {
	margin: 			1em 0;
}
ol ol {
	margin: 			1em 0; 
	list-style-type: 	lower-alpha;
}

/* Standard elements
--------------------------------------------------------------------------------------------------------------------------------------------- */

h1 {
	font-size: 			1.0em;
}
h2 {
	font-size: 			1.0em;
	color:				#575757;
}
h3 {
	font-size: 			1.0em;
	color:				#575757;
}
h4, h5, h6 {
	font-size: 			1.0em;
	color:				#575757;
}

p  {
	font-size: 			0.8em;
}


#content a:link {
	color:				#4e81a5;
	text-decoration:	underline;
}
#content a:visited {
	color:				#4e81a5;
}
#content a:active {
	color:				#4e81a5;
}
#content a:hover {
	color:				#00ABD0;
	text-decoration:	none;
}





/* General purpose classes
--------------------------------------------------------------------------------------------------------------------------------------------- */

#myexpression_flash
{
	background-color:#c0c0c0;
	width:100%;
	height:100%;
}

.blueTitle, .highlight
{
	color:#4e81a5;
}
.p
{
	margin:10px;
	display:block;
}
.greyTitle
{
	color:#525151;
}

#popup
{
	color:#333;
	background:#ffffff;
	background: rgba(255, 255, 255, 0.5);	
}

#popup_image
{
	float:left;
	padding: 20px;
	background-color:#FFF;
}
#holder
{
	width:400px;
	float:left;
}
#popup_header_holder
{
	float:left;
	padding:10px 20px 10px 20px;
	background-color:#FFF;
	width:370px;
}
#popup_header
{
	padding:0px 20px 20px 20px;
	margin-left:20px;
}
#popup_content_holder
{
	padding:0px 20px 20px 10px;
	color:#000;
}
#popup_content
{
	width: 100%;
	height: 360px;
	overflow: auto;
}
.resetText
{
	margin:0px;
	padding:0px;
}
#accessible
{
	position:absolute;
	left:0;
	bottom:0px;
	color:#000;
	width:100%;
	text-align:center;
}

#thumbnails_wrapper
{
	visibility:hidden;
}

#content
{
	background:rgba(255, 255, 255, 0.8);
	position:fixed;
	z-index:3;
	width:745px;
	height:445px;
	top:50%;
	margin:-222px 0 0 0;
}
